## Backend for Dolgalev clinic application

forked dependencies :
- waterlock - https://github.com/1tu/waterlock
- waterlock-local-auth - https://github.com/1tu/waterlock-local-auth

- fix for methodOverride! in `sails`